Patch alsa pour Edirol ua4fx

Séb seb.bubuntu at gmail.com
Ven 9 Jan 10:10:30 GMT 2009


jacques wrote:
> [...] 
> Merci pour ta réponse , j'ai vu sur http://www.linuxhq.com/kernel/v2.6/28/
> que ma carte sera alors reconnue je pense que le plus sage est
> d'attendre la venue  due la version 2.6.28 !
> Toutefois j'ai trouvé sur
> http://ftp.iasi.roedu.net/pub/pub/packages/alsa/kernel-patches/
> alsa-git-for-linus-2008-10-10.patch.gz qui est un patch pour alsa et qui
> reconnai ma carte !
> problème compatibilité avec le kernel 2.6.27 et comment installer un
> patch git
> ce patch pour alsa est récent 10.10.08
> J'ai téléchargé linux-source-2.6.27
> Si tu sais ?
> jacques
> 
> 

Salut,

le noyau 2.6.28 est (pour l'instant) le noyau utilisé par Jaunty
Jackalope (Ubuntu 9.04), le successeur de Intrepid Ibex (Ubuntu 8.10).
Cette version sortant au mois d'avril, je pense qu'il est plutot sage
pour toi d'attendre ces quelques mois...
Je ne suis un spécialiste ni du noyau, ni d'alsa; aussi, si vraiment tu
veux "t'amuser" avec ce patch (qui me semble très gros -1.8 Mo- pour ne
couvrir que la compatibilité de ta carte) je te conseille de partir à la
pêche aux infos sur le wiki et sur internet car "patcher" un noyau peut
avoir des répercutions non négligeables qu'il faut connaître et n'est
pas une chose à prendre à la légère.

Séb




Plus d'informations sur la liste de diffusion ubuntu-fr